var skipScenes = false;
var counter = 0;
var choice = 0;
var currentPos = '';
var lastPos = '';
let shower = false;
let lie = false;
var sexSound = 0;

var gameLine = {
  1: {
    video: 'menu_1',
    loop: false,
    next: true,
    smoothStart: false,
    smoothFinish: false,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: true,
    onended: function () {},
    actions: [],
  },
  2: {
    video: 'menu_2',
    loop: true,
    next: true,
    smoothStart: false,
    smoothFinish: true,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {
          ObjSet('spr_interface_play', { alp: 0, input: 0 });
          ObjSet('spr_interface_play2', { alp: 0, input: 0 });
        },
      },
    ],
  },
  3: {
    video: 'boy_1',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '1',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '2',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '3',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '4',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '5',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '6',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '7',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: 'boy_1\t1-7\tplay',
  },
  4: {
    video: 'area_1',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '8',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '9',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '10',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: '\t\t',
  },
  5: {
    video: 'area_2',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '11',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '12',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '13',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '14',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '15',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: 'area_1\t8-10\tplay',
  },
  6: {
    video: 'area_3',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '16',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '17',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '18',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '19',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '20',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '21',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '22',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '23',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '24',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '25',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: '\t\t',
  },
  7: {
    video: 'area_4',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {
      PlaySound('sounds/env_city.mp3', 1);
    },
    click: function () {},
    close: function () {
      StopSound('sounds/env_city.mp3', 0);
    },
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '26',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '27',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '28',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: 'area_2\t11-15\tplay',
  },
  8: {
    video: 'girl_1',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '29',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '30',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '31',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '32',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '33',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '34',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '35',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '36',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '37',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '38',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '39',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '40',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: '\t\t',
  },
  9: {
    video: 'sex_1_stop',
    room: 'joystick',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: true,
    window: false,
    speedSlowVideo: 2,
    open: function () {
      sexSound = 1;
    },
    close: function () {},
    delete: false,
  },
  10: {
    video: 'area_5',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {
      PlaySound('sounds/env_city.mp3', 1);
    },
    click: function () {},
    close: function () {
      StopSound('sounds/env_city.mp3', 1);
    },
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '41',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '42',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '43',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: '\t\t',
  },
  11: {
    video: 'girl_2',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '44',
        x: 130,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '45',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '46',
        x: 130,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '47',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '48',
        x: 130,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '49',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '50',
        x: 130,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '51',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '52',
        x: 130,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '53',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: 'area_4\t26-28\tplay',
  },
  12: {
    video: 'sex_2_stop',
    room: 'andressing',
    cum_image: './images/cum.png',
    countStopVideo: 6,
    countSlowVideo: 2,
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: false,
    womanMoan: true,
    open: function () {},
    close: function () {
      StopSound('sounds/env_bj.mp3', 0);
      StopSound('sounds/env_tits.mp3', 0);
    },
  },
  13: {
    video: 'area_6',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '54',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '55',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '56',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: 'girl_1\t29-40\tplay',
  },
  14: {
    video: 'man_1',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '57',
        x: 140,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '58',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '59',
        x: 140,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '60',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '61',
        x: 140,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '62',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: '\t\t',
  },
  15: {
    video: 'girl_3_girl_4_girl_5',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '63',
        x: 20,
        y: 349,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '64',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '65',
        x: 20,
        y: 349,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '66',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '67',
        x: 20,
        y: 349,
        next: false,
        open: function () {},
        click: function () {
          ObjSet('spr_interface_number_1', {
            alp: 1,
            input: 1,
            event_mup: function () {
              ObjSet('spr_interface_number_1', { alp: 0, input: 0 });
              ObjSet('spr_interface_number_2', { alp: 0, input: 0 });
              ObjSet('spr_interface_number_3', { alp: 0, input: 0 });
              PlaySound('sounds/sfx_ready.mp3', 0);
              renderActionGameScene(1);
            },
          });
          ObjSet('spr_interface_number_2', {
            alp: 1,
            input: 1,
            event_mup: function () {
              ObjSet('spr_interface_number_1', { alp: 0, input: 0 });
              ObjSet('spr_interface_number_2', { alp: 0, input: 0 });
              ObjSet('spr_interface_number_3', { alp: 0, input: 0 });
              PlaySound('sounds/sfx_ready.mp3', 0);
              renderActionGameScene(4);
            },
          });
          ObjSet('spr_interface_number_3', {
            alp: 1,
            input: 1,
            event_mup: function () {
              ObjSet('spr_interface_number_1', { alp: 0, input: 0 });
              ObjSet('spr_interface_number_2', { alp: 0, input: 0 });
              ObjSet('spr_interface_number_3', { alp: 0, input: 0 });
              PlaySound('sounds/sfx_ready.mp3', 0);
              renderActionGameScene(7);
            },
          });
        },
      },
      {
        type: 'dialog',
        image: '68',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '69',
        x: 20,
        y: 349,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: false,
        open: function () {},
        click: function () {
          renderGameScene(16);
        },
      },
      {
        type: 'dialog',
        image: '70',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '71',
        x: 20,
        y: 349,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: false,
        open: function () {},
        click: function () {
          renderGameScene(17);
        },
      },
      {
        type: 'dialog',
        image: '72',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '73',
        x: 20,
        y: 349,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: false,
        open: function () {},
        click: function () {
          renderGameScene(18);
        },
      },
    ],
    origin: '\t\t',
  },
  16: {
    video: 'sex_3_stop',
    room: 'joystick',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: true,
    window: false,
    speedSlowVideo: 2,
    open: function () {
      sexSound = 1;
    },
    close: function () {
      renderGameScene(19);
    },
    delete: false,
  },
  17: {
    video: 'sex_4_stop',
    room: 'joystick',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: false,
    womanMoan: true,
    window: false,
    speedSlowVideo: 2,
    open: function () {
      sexSound = 2;
    },
    close: function () {
      renderGameScene(19);
    },
    delete: false,
  },
  18: {
    video: 'sex_5_stop',
    room: 'joystick',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: true,
    window: false,
    speedSlowVideo: 2,
    open: function () {
      sexSound = 1;
    },
    close: function () {},
    delete: false,
  },
  19: {
    video: 'area_7',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {
      PlaySound('sounds/env_night_city.mp3', 1);
    },
    click: function () {},
    close: function () {
      StopSound('sounds/env_night_city.mp3', 0);
    },
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '74',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '75',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '76',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
  },
  20: {
    video: 'area_8',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '77',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '78',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '79',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: '\t\t',
  },
  21: {
    video: 'girl_6',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '80',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '81',
        x: 70,
        y: 70,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '82',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '83',
        x: 70,
        y: 70,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '84',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '85',
        x: 70,
        y: 70,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '86',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '87',
        x: 70,
        y: 70,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '88',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '89',
        x: 70,
        y: 70,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '90',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '91',
        x: 70,
        y: 70,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '92',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '93',
        x: 70,
        y: 70,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '94',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '95',
        x: 70,
        y: 70,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: '\t\t',
  },
  22: {
    video: 'sex_6_stop',
    room: 'joystick',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: false,
    window: false,
    speedSlowVideo: 2,
    open: function () {
      sexSound = 3;
    },
    close: function () {},
    delete: false,
  },
  23: {
    video: 'area_9',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {
      PlaySound('sounds/env_night_city.mp3', 1);
    },
    click: function () {},
    close: function () {
      StopSound('sounds/env_night_city.mp3', 0);
    },
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '96',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '97',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '98',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: '\t\t',
  },
  24: {
    video: 'area_10',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: false,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '99',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '100',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '101',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '102',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '103',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: 'girl_2\t44-53\tplay',
  },
  25: {
    video: 'girl_7',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '104',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '105',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '106',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '107',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '108',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '109',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '110',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '111',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '112',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '113',
        x: 160,
        y: 20,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '114',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: '\t\t',
  },
  26: {
    video: 'sex_7_stop',
    room: 'joystick',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: true,
    window: true,
    speedSlowVideo: 2,
    open: function () {
      sexSound = 4;
    },
    close: function () {},
    delete: false,
  },
  27: {
    video: 'area_10',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {},
    click: function () {},
    close: function () {},
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '115',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '116',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '117',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '118',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '119',
        x: 700,
        y: 400,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
  },
  gallery_sex_1_stop: {
    video: 'sex_1_stop',
    room: 'joystick',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: true,
    window: false,
    speedSlowVideo: 2,
    open: function () {
      sexSound = 1;
    },
    close: function () {
      currentPlaySlowVideo = '';
    },
    delete: false,
  },
  gallery_sex_2_stop: {
    video: 'sex_2_stop',
    room: 'andressing',
    cum_image: './images/cum.png',
    countStopVideo: 6,
    countSlowVideo: 2,
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: false,
    womanMoan: true,
    open: function () {},
    close: function () {
      currentPlaySlowVideo = '';
      StopSound('sounds/env_bj.mp3', 0);
      StopSound('sounds/env_tits.mp3', 0);
    },
  },
  gallery_sex_3_stop: {
    video: 'sex_3_stop',
    room: 'joystick',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: true,
    window: false,
    speedSlowVideo: 2,
    open: function () {
      sexSound = 1;
    },
    close: function () {
      currentPlaySlowVideo = '';
    },
    delete: false,
  },
  gallery_sex_4_stop: {
    video: 'sex_4_stop',
    room: 'joystick',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: false,
    womanMoan: true,
    window: false,
    speedSlowVideo: 2,
    open: function () {
      sexSound = 2;
    },
    close: function () {
      currentPlaySlowVideo = '';
    },
    delete: false,
  },
  gallery_sex_5_stop: {
    video: 'sex_5_stop',
    room: 'joystick',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: true,
    window: false,
    speedSlowVideo: 2,
    open: function () {
      sexSound = 1;
    },
    close: function () {
      currentPlaySlowVideo = '';
    },
    delete: false,
  },
  gallery_sex_6_stop: {
    video: 'sex_6_stop',
    room: 'joystick',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: false,
    window: false,
    speedSlowVideo: 2,
    open: function () {
      sexSound = 3;
    },
    close: function () {
      currentPlaySlowVideo = '';
    },
    delete: false,
  },
  gallery_sex_7_stop: {
    video: 'sex_7_stop',
    room: 'joystick',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: true,
    window: true,
    speedSlowVideo: 2,
    open: function () {
      sexSound = 4;
    },
    close: function () {
      currentPlaySlowVideo = '';
    },
    delete: false,
  },
};

function getGameLine() {
  return gameLine;
}
